package com.jld.vod.model.bean;

import android.app.Activity;

public class ContextBean {
    private static ContextBean contextBean;
    //我们保持跟目前存活的Activity一致的话，可以无视内存泄漏
    private Activity activity;

    public static ContextBean getInstance() {
        if(contextBean == null) {
            contextBean = new ContextBean();
        }
        return contextBean;
    }

    public Activity getActivity() {
        return activity;
    }

    public void setActivity(Activity activity) {
        this.activity = activity;
    }
}
